View Issue Details

IDProjectCategoryView StatusLast Update
0001220Enderal[All Projects] Questpublic2019-07-08 00:15
ReportersilentbogoAssigned Tostuemper 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0001220: Scorpion and Lion quest boss fight bug
DescriptionAt the initial stage of the fight, when you have to defeat 2 assassins, it is impossible to win the fight with ranged weapons.
Enemies keep going into the shielded state and keep recovering indefinitely (the most I've done was 15+ respawns, firing from the upper catwalk until I ran out of arrows).
Melee weapons are fine (finished the fight in 2-3 minutes).
Steps To Reproduce- Enter the stage room
- Start the fight
- Use a bow
TagsNo tags attached.
VersionEnglish

Relationships

has duplicate 0001259 closed Skorpion und Löwe / Perpetuum-Theater 

Activities

stuemper

2019-03-25 05:51

administrator   ~0002613

Please attach a save to this issue that was created shortly before the bug occured. Saves consist of .ess und .skse and are located in Documents\My Games\Enderal\saves\
Thanks

stuemper

2019-06-21 01:51

administrator   ~0002982

It will defintely be possible in the next patch.
I've fixed a couple bugs within the bossfight and increased the time the enemies are down before they get up again. You need to attack the shields when both are "downed" at the same time.

Issue History

Date Modified Username Field Change
2019-03-08 11:59 silentbogo New Issue
2019-03-25 05:51 stuemper Note Added: 0002613
2019-06-21 01:51 stuemper Assigned To => stuemper
2019-06-21 01:51 stuemper Status new => resolved
2019-06-21 01:51 stuemper Resolution open => fixed
2019-06-21 01:51 stuemper Note Added: 0002982
2019-06-21 01:54 stuemper Relationship added has duplicate 0001259
2019-07-08 00:15 stuemper Status resolved => closed